/*  clearfix
_____________________________________________________*/

.cf:after{  
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}

/*  body
_____________________________________________________*/

html, body {
	width: 100%;
	color: #000;
	background-color: #F5F5F5;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
	margin: 0;
}
input[type=text],
textarea,
select {
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: 1px solid #333;
}

html {
    font-size: 62.5%;
}
a {
    text-decoration: none;
    color: inherit;
    display: block;
}
p {
    margin: 0;
    padding: 0;
}
img{
	display: block;
	margin: 0 auto;
	padding: 0;
}
* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

* {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
}
::-webkit-scrollbar {
    display: none;
}


/*  header
_____________________________________________________*/

header {
    padding: 4.7%;
	background: #FFF;
	position: relative;
}
#header_logo {
    width: 40%;
    margin: 0 auto;
    text-align: center;
}
#header_logo img {
    width: auto;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
#header_menu {
    width: 9.6%;
    height: auto;
    position: absolute;
    top: 23%;
    right: 3.4%;
}
#header_menu img {
    width: auto;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}


/*  footer
_____________________________________________________*/

footer {
	position: relative;
}
#contents_overview {
	background: #5EBABA;
	border-bottom: 10px solid #93B8CA;
}
#contents_overview p {
	color: #FFF;
	font-size: 1.4rem;
	line-height: 2.3rem;
	padding: 3% 7%;
	text-align: center;
}
#system_requirements {
	text-align: center;
    padding: 5% 5% 5% 6.2%;
}
#system_requirements_text {
	display: inline-block;
}
#system_requirements_text p {
	color: #000;
	font-size: 1.6rem;
}
#system_requirements_text p:first-child {
}
#system_requirements_text p:last-child {
	text-align: right;
}
#company {
	background: #EEE;
	border-top: 1px solid #DFDFD0;
}
#company li {
    background: url(../../common/img/next_arrow.png) no-repeat 93% 57%, #EEE;
    background-size: 8% auto;
}
#company li a {
	font-size: 1.3rem;
    padding: 6% 0 6% 5%;
    display: block;
}
#to_page_top {
	width: 100%;
}
#to_page_top a {
	font-size: 1.3rem;
}
#to_page_top a img {
	width: 100%;
	height: auto;
}
#footer_last {
	width: 100%;
	background: #000;
}
#footer_logo {
    width: 40%;
    margin: 0 auto;
	padding: 7% 0 4%;
    text-align: center;
}
#footer_logo img {
    width: auto;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
#footer_last p {
	color: #FFF;
	font-size: 1.2rem;
	padding-bottom: 7.5%;
	text-align: center;
}



/*  ipod Touchなど、小さいデバイス用CSS
_____________________________________________________*/

@media only screen and (device-height: 568px),
only screen and (device-width: 568px) {
#contents_overview p {
	font-size: 1.2rem;
	line-height: 2.1rem;
}
#system_requirements_text p {
	font-size: 1.3rem;
}
#menu_modal p {
	font-size: 1.4rem;
}
#menu_modal span {
	font-size: 1.6rem;
}
}


/*  Loading CSS
_____________________________________________________*/

#loader_over {
	position: fixed;
	width: 100%;
	min-height: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 9999;
}
#loader_over.hidden {
	display: none;
}
#loader {
	width: 30px;
	height: 30px;
	border-radius: 30px;
	border: 8px solid #17cddd;
	border-right-color: transparent;
	-webkit-animation: spin 1s infinite linear;
	-moz-animation: spin 1s infinite linear;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -15px;
	margin-left: -15px;
}

#alertDialog {
	position: fixed;
	width: 100%;
	min-height: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 9999;
    top: 0;
    left: 0;
}
#alertDialog.hidden {
	display: none;
}
#alert_contents {
    width: 70%;
    background: #FFF;
    text-align: center;
    border: 3px solid #079EE3;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    position: absolute;
    top: 30%;
    left: 10%;
	padding: 0 4% 3%;
}
#alert_contents p {
    color: #000;
    padding-top: 6%;
    font-size: 1.4rem;
    display: inline-block;
    vertical-align: bottom;
}
#alert_contents #btn_area {
    padding-top: 5%;
}
#alert_contents button {
    font-size: 1.2rem;
    box-shadow: rgba(140, 212, 245, 0.8) 0px 0px 2px, rgba(0, 0, 0, 0.0470588) 0px 0px 0px 1px inset;
    background-color: rgb(140, 212, 245);
    box-shadow: none !important;
    outline: none;
    background-color: #8CD4F5;
    color: white;
    border: none;
    box-shadow: none;
    font-weight: 500;
    -webkit-border-radius: 4px;
    border-radius: 5px;
    padding: 10px 32px;
}